body,td,th { font-size: 9pt; line-height: 14pt; color: #585036; }
body {
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	background-image: url(http://ue1.17173.itc.cn/rsyj0619/bjpu.jpg);
	background-repeat: repeat;
}
a{ text-decoration: none; }
a:link,a:visited{ color: #585036; }
a:hover,a:active { color: #f00; text-decoration: underline; }
.user {
	background-color: #420A3A;
}
.bj {
	background-image: url(http://ue6.17173.itc.cn/rsyj0619/bj.jpg);
	background-repeat: no-repeat;
	background-position: center top;
}
.gf {
	background-image: url(http://ue7.17173.itc.cn/rsyj0619/index_186.jpg);
	background-repeat: no-repeat;
	background-position: center bottom;
}
.table_pdTop5 {
	margin-top: 5px;
}
.d1 {
	background-image: url(http://ue5.17173.itc.cn/rsyj0619/index_52.jpg);
	background-repeat: no-repeat;
	background-position: center bottom;
}
.dx {
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #E3C098;
}
.right_top {
	background-image: url(http://ue6.17173.itc.cn/rsyj0619/index_194.jpg);
	background-repeat: no-repeat;
	background-position: center top;
}
.right_bottom {
	background-image: url(http://ue8.17173.itc.cn/rsyj0619/index_196.jpg);
	background-repeat: no-repeat;
	background-position: center bottom;
}
.tt_top {
	background-image: url(http://ue3.17173.itc.cn/rsyj0619/index_128.jpg);
	background-repeat: no-repeat;
	background-position: center top;
}
.tt_top2 {
	background-image: url(http://ue4.17173.itc.cn/rsyj0619/index_147.jpg);
	background-repeat: no-repeat;
	background-position: center top;
}
.tt_top3 {
	background-image: url(http://ue9.17173.itc.cn/rsyj0619/index_197.jpg);
	background-repeat: no-repeat;
	background-position: center top;
}
.cWhite,.cWhite a:link,.cWhite a:visited,.cWhite a:active { color: #ffffff; text-decoration: none; }
.cWhite a:hover{ color: #ffffff; text-decoration: underline; }
.cBlack,.cBlack a:link,.cBlack a:visited,.cBlack a:active { color: #000000; text-decoration: none; }
.cBlack a:hover{ color: #000000; text-decoration: underline; }
.cBlue,.cBlue a:link,.cBlue a:visited,.cBlue a:active { color: #00479D; text-decoration: none; }
.cBlue a:hover{ color: #00479D; text-decoration: underline; }
.cYellow,.cYellow a:link,.cYellow a:visited,.cYellow a:active { color: #FFFF00; text-decoration: none; }
.cYellow a:hover{ color: #FFFF00; text-decoration: underline; }
.cHui2,.cHui2 a:link,.cHui2 a:visited,.cHui2 a:active { color: #D4D4D4; text-decoration: none; }
.cHui2 a:hover{ color: #D4D4D4; text-decoration: underline; }
.cHui3,.cHui3 a:link,.cHui3 a:visited,.cHui3 a:active { color: #585036; text-decoration: none; }
.cHui3 a:hover{ color: #585036; text-decoration: underline; }
.cZi,.cZi a:link,.cZi a:visited,.cZi a:active { color: #D3979D; text-decoration: none; }
.cZi a:hover{ color: #D3979D; text-decoration: underline; }
.cRow,.cRow a:link,.cRow a:visited,.cRow a:active { color: #EDE6CD; text-decoration: none; }
.cRow a:hover{ color: #EDE6CD; text-decoration: underline; }
.cRed,.cRed a:link,.cRed a:visited,.cRed a:active { color: #E60012; text-decoration: none; }
.cRed a:hover{ color: #E60012; text-decoration: underline; }
.cBlack30,.cBlack30 a:link,.cBlack30 a:visited,.cBlack30 a:active { color: #303030; text-decoration: none; }
.cBlack30 a:hover{ color: #303030; text-decoration: underline; }
.p12{ font-size: 12px;	line-height: 21px;}
.p12Bold{ font-size: 12px; line-height: 15pt; font-weight: bold;}
.p14{ font-size: 14px;line-height: 16pt; }
.p14Bold{ font-size: 14px; line-height: 15pt; font-weight: bold;}
.p14Bold13{ font-size: 14px; line-height: 13pt; font-weight: bold;}
.pdTop5{ padding-top: 5px; }
.pdLeft10{ padding-left: 10px; }
.pdLeft15{ padding-left: 15px; }
.pdLeft25{ padding-left: 25px; }
.pdLeft30{ padding-left: 30px; }
.pdLeft35{ padding-left: 35px; }
.pdLeft50{ padding-left: 50px; }
.pdLeft55{ padding-left: 55px; }
.pdLeft60{ padding-left: 60px; }
.pdLeft85{ padding-left: 85px; }
.pdLeft120{ padding-left: 120px; }
.pdLeft135{ padding-left: 135px; }
.pdLeft145{ padding-left: 145px; }
.pdLeft220{ padding-left: 220px; }
.pdLeft280{ padding-left: 280px; }
.pdLeft380{ padding-left: 380px; }
.pdLeft430{ padding-left: 430px; }
.pdRight25{ padding-Right: 25px; }
.Chui,.Chui a:link,.Chui a:visited,.Chui a:active{ color: #5B5B5B; }
.Clan2,.Clan2 a:link,.Clan2 a:visited,.Clan2 a:active{ color: #3A98D3; }
ul, ol, dl, li { list-style: none; }
/*内容*/
.Finput{width:276px;height:15px;border:1px solid #000000; background:#595959;font-size:14px;color:#FFFFFF;
		padding:2px 5px;}
.showlist{ padding:5px 0 10px 0;* padding:9px 0 8px 0!important;* padding:9px 0 5px 0; margin:0 auto;  width:365px; }
.showlist ul{
	list-style: none;
	padding: 0;
	margin: 0 auto;
}
.showlist li{
	float:left;
	clear:both;
	width:365px;
	height:16px;
	padding:2px 0;
	margin:0;* margin:0px 0px -1px 0px!important;* margin:-3px 0px -3px 0px;
}
.showlist li,.showlist li a,.showlist li a:link,.showlist li a:visited{line-height:22px; font-size:12px; color:#303030; text-decoration:none; text-align:left;}
.showlist li a:hover{line-height:22px; font-size:12px; color:#303030; text-decoration: underline;}
.showlist li span{ float:right; width:63px; font-size:12px; color:#303030; height:18px; line-height:18px; text-align:left;	padding:2px 0;}
/*内容2*/
.showlist2{ padding:5px 0 10px 0;* padding:9px 0 8px 0!important;* padding:9px 0 5px 0;margin:0 auto; width:300px; }
.showlist2 ul{
	list-style: none;
	padding: 0;
	margin: 0 auto;
}
.showlist2 li{
	float:left;
	clear:both;
	width:300px;
	height:16px;
	padding:2px 0;
	margin:0;* margin:0px 0px -1px 0px!important;* margin:-3px 0px -3px 0px;
}
.showlist2 li,.showlist2 li a,.showlist2 li a:link,.showlist2 li a:visited{line-height:22px; font-size:12px; color:#303030; text-decoration:none; text-align:left;}
.showlist2 li a:hover{line-height:22px; font-size:12px; color:#303030; text-decoration: underline;}
.showlist2 li span{ float:right; width:63px; font-size:12px; color:#303030; height:18px; line-height:18px; text-align:left;	padding:2px 0;}
/*图片列表一*/
.jtList{
	width:374px;
	padding:0;
	height: 106px;
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
}
.jtList ul{ padding:3px 3px 3px 13px; margin:3px 0px 0px 0px;}
.jtList li{
	float:left;
	padding:2px 2px 4px 7px;
	margin:0;
	text-align:left;
	width:166px;
	height:86px;
	display:block;
}
.jtList li,.jtList li a{line-height:10px; font-size:12px; text-decoration:none;}
.jtList li a:hover{line-height:10px; font-size:12px; text-decoration: underline;}
/*图片列表二*/
.jtList2{
	width:727px;
	padding:0;
	height: 156px;
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
}
.jtList2 ul{ padding:3px 3px 3px 3px; margin:3px 0px 0px 0px;}
.jtList2 li{
	float:left;
	padding:2px 2px 4px 7px;
	margin:0;
	text-align:center;
	width:170px;
	height:120px;
	display:block;
}
.jtList2 li,.jtList2 li a{line-height:10px; font-size:12px; text-decoration:none;}
.jtList2 li a:hover{line-height:10px; font-size:12px; text-decoration: underline;}
/*图片列表三*/
.jtList3{
	width:537px;
	padding:0;
	height: 160px;
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
}
.jtList3 ul{ padding:3px 3px 3px 10px; margin:3px 0px 0px 0px;}
.jtList3 li{
	float:left;
	padding:2px 2px 4px 7px;
	margin:0;
	text-align:center;
	width:160px;
	height:120px;
	display:block;
}
.jtList3 li,.jtList3 li a{line-height:10px; font-size:12px; text-decoration:none;}
.jtList3 li a:hover{line-height:10px; font-size:12px; text-decoration: underline;}
/*图片列表四*/
.jtList4{
	width:184px;
	padding:0;
	height: 326px;
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
}
.jtList4 ul{ padding:3px 3px 3px 5px; margin:3px 0px 0px 0px;}
.jtList4 li{
	float:left;
	padding:2px 2px 4px 7px;
	margin:0;
	text-align:center;
	width:160px;
	height:140px;
	display:block;
}
.jtList4 li,.jtList4 li a{line-height:10px; font-size:12px; text-decoration:none;}
.jtList4 li a:hover{line-height:10px; font-size:12px; text-decoration: underline;}
/*图片列表五*/
.jtList5{
	width:209px;
	padding:0;
	height: 126px;
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
}
.jtList5 ul{ padding:3px 3px 3px 5px; margin:3px 0px 0px 0px;}
.jtList5 li{
	float:left;
	padding:2px 2px 4px 7px;
	margin:0;
	text-align:center;
	width:88px;
	height:31px;
	display:block;
}
.jtList5 li,.jtList5 li a{line-height:10px; font-size:12px; text-decoration:none;}
.jtList5 li a:hover{line-height:10px; font-size:12px; text-decoration: underline;}
/*图片列表六*/
.jtList6{
	width:209px;
	padding:0;
	height: 255px;* height: 262px!important;* height: 266px;
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
}
.jtList6 ul{ padding:8px 3px 3px 5px; margin:3px 0px 0px 0px;}
.jtList6 li{
	float:left;
	padding:2px 2px 4px 7px;
	margin:0;
	text-align:center;
	width:180px;
	height:70px;
	display:block;
}
.jtList6 li,.jtList6 li a{line-height:10px; font-size:12px; text-decoration:none;}
.jtList6 li a:hover{line-height:10px; font-size:12px; text-decoration: underline;}
/*翻页设置*/
.pagination{ padding: 2px; clear: both; }
.pagination ul{ margin: 0; padding: 0; text-align: left; /*Set to "right" to right align pagination interface*/ font-size: 12px; text-align: center; }
.pagination li{ list-style-type: none; display: inline; }
.pagination a, .pagination a:visited{ border: 1px solid #C8C8C8; text-decoration: none; color: #000; background-color: #FFFFFF; padding: 2px 5px 1px; }
.pagination a:hover, .pagination a:active{ border: 1px solid #C8C8C8; color: #fff; background-color: #A80002; }
.pagination li.elide{ list-style-type: none; display: inline; padding-bottom: 1px; background-color: #fff; color: #000; }
.pagination li.currentpage{ font-weight: bold; padding: 2px 2px 1px; border: 1px solid #C8C8C8; background-color: #A80002; color: #fff; }
.pagination li.disablepage{ padding: 2px 5px 1px; border: 1px solid #C8C8C8; color: #000; }
.pagination li.nextpage{ font-weight: bold; }
* html .pagination li.currentpage, * html .pagination li.disablepage{ /*IE 6 and below. Adjust non linked LIs slightly to account for bugs*/ margin-right: 5px; padding-right: 0; }
/*---落款设置开始---*/
#footer {
	margin: 0 auto;
	width: 960px;
	padding: 0;
	clear: both;
	background-repeat: repeat-x;
	background-position: center top;
}
#footerLogo { text-align: right; margin: 0; width: 250px; padding: 10px 0 10px; float: left; }
#footerText { margin: 0 0 0 15px; padding: 20px 0 10px; font-weight: normal; float: right; width: 675px; text-align: left; line-height: 15px; font-size: 12px; color: #DC9A50; text-decoration: none; font-family: "Tahoma", "Verdana", "Arial";}
#footerText a:link, #footerText a:visited, #footerText a:active { font-weight: normal; text-align: left; line-height: 15px; font-size: 12px; color: #DC9A50; text-decoration: underline; font-family: "Tahoma", "Verdana", "Arial";}
#footerText a:hover { text-align: left; line-height: 15pt; font-size: 12px; color: #DC9A50; font-weight: normal; text-decoration: underline; font-family: "Tahoma", "Verdana", "Arial";}
#footerText p { line-height: 15pt; padding: 0; margin: 0; }
#footerText span { margin: auto; padding-top: 0; padding-right: 10px; padding-bottom: 0; padding-left: 10px; }
.clear{clear:both;margin:0px;padding:0px;}
#menulist{clear:both;}
#menulist ul{clear:both;display:block;width:384px;margin:0px auto;padding:0px;border-left:1px solid #D7A66E;border-top:1px solid #D7A66E;}
#menulist ul li{list-style:none;float:left;font-size:12px;display:block;width:75px;height:22px;line-height:22px;
				margin:0px;padding:0px;border-right:1px solid #D7A66E;border-bottom:1px solid #D7A66E;
				text-align:center;}
#menulist ul li a:link,#menulist ul li a:visited,#menulist ul li a:active{float:left;display:block;
				width:75px;height:22px;
			color:#303030;background:#ECCD75;text-decoration:none;}
#menulist ul li a:hover{background:#FCE8A7;}